function name = domainClassName(domain,class_id)
classNames = {'back_pack','bike','calculator','headphones',....
               'keyboard','laptop_computer','monitor','mouse',....
                'mug','projector'};
caltechNames ={'003.backpack','224.touring-bike','027.calculator','101.head-phones',...
'045.computer-keyboard','127.laptop-101','046.computer-monitor','047.computer-mouse',...
'041.coffee-mug','238.video-projector'};

if(strcmp(domain,'caltech'))
    name = caltechNames{class_id};
else
    name = classNames{class_id};
end

end